start_date: Oct 10 2022 16:26:20.45 (1665433580.45)
duration: 7:07s (427s)
raw_bag_file_size_kb: 113864394
h5_file_size_kb: 166662970
events_left: 22951404517
events_right: 24271207093
ovc_left_images: 10648
ovc_right_images: 10648
